Subject: Conversation with client : PHONE ISSUES
From: Mouna BouAbdallah <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 30 Apr 2015 16:12:45 +0530 (IST)

Torey @ Guarantee Tickets3:12 PM
did you get call?
Malak @ Guarantee Tickets3:12 PM
yes
Torey @ Guarantee Tickets3:12 PM
did you answer?
Malak @ Guarantee Tickets3:12 PM
but not able to hear anything
yes
Torey @ Guarantee Tickets3:14 PM
can you dial outside ?
Malak @ Guarantee Tickets3:15 PM
lets try can I get a number to dial please?
Torey @ Guarantee Tickets3:15 PM
33
dial 33 please
Malak @ Guarantee Tickets3:16 PM
busy tone
then saying the number is invalid
Torey @ Guarantee Tickets3:16 PM
please shutdown the application
Malak @ Guarantee Tickets3:19 PM
which applicationj?
I'm receiving calls through a IP phone
Malak @ Guarantee Tickets3:24 PM
Category 1 for the final is it the VIP GOLD?
Torey @ Guarantee Tickets3:25 PM
no
category 1 is category 1 by UEFA
Torey @ Guarantee Tickets3:26 PM
vip gold is not the same
VIP GOLD its category 1 + catering...
Torey @ Guarantee Tickets3:27 PM
starting 8,500 euro each
Torey @ Guarantee Tickets3:29 PM
try to dial 33 please
Malak @ Guarantee Tickets3:29 PM
sure
Malak @ Guarantee Tickets3:30 PM
busy tone
Torey @ Guarantee Tickets3:31 PM
dial 35725030089
please
Malak @ Guarantee Tickets3:31 PM
sure
Malak @ Guarantee Tickets3:34 PM
again same thing
Torey @ Guarantee Tickets3:34 PM
can you answer
?
Malak @ Guarantee Tickets3:34 PM
not hearing anything
I picked up
Torey @ Guarantee Tickets3:35 PM
can you change DNS at the phone ?
ask Deeksha please
or Saurabh
dns 8.8.8.8
Malak @ Guarantee Tickets3:36 PM
ok
any alternate DNS
Torey @ Guarantee Tickets3:36 PM
just change dns
Malak @ Guarantee Tickets3:36 PM
ok
Torey @ Guarantee Tickets3:38 PM
done?
Malak @ Guarantee Tickets3:39 PM
Not yet
IT is working on the main server
he will do the changes
Torey @ Guarantee Tickets3:41 PM
the phone is Grandstream?
Malak @ Guarantee Tickets3:41 PM
yes
it is
Torey @ Guarantee Tickets3:46 PM
??
dns changed?
Malak @ Guarantee Tickets3:46 PM
yes phone is booting
Malak @ Guarantee Tickets3:49 PM
the 8.8.8.8 is not working too
Malak @ Guarantee Tickets3:50 PM
but they told me that In case I need to call I can use another line
Torey @ Guarantee Tickets3:50 PM
did you get call?
Malak @ Guarantee Tickets3:50 PM
yes same problem can not hear anything
Torey @ Guarantee Tickets3:51 PM
do you have firewall ?
something is blocking
Malak @ Guarantee Tickets3:51 PM
yes we have
but I don't have access to it
Malak @ Guarantee Tickets3:52 PM
only Saurabh sir can
Torey @ Guarantee Tickets3:52 PM
open the port to the sound
ask him to do it please
or deeksha
Malak @ Guarantee Tickets3:52 PM
he is out of the country
both of them
Torey @ Guarantee Tickets3:52 PM
ok I will ask Saurabh
Malak @ Guarantee Tickets3:53 PM
that will be better as he only can make any changes
Torey @ Guarantee Tickets3:53 PM
where is you IT manager?
ask him to help
Malak @ Guarantee Tickets3:53 PM
sir it manager also dont have access to firewall
Torey @ Guarantee Tickets3:54 PM
ok